#nav_menu{
  display:flex;
  width: 100%;
  margin: 0 auto;
  padding: 0;
  /*background-image: linear-gradient(90deg, rgba(253, 177, 170, 1), rgba(240, 226, 226, 1));*/
  background:transparent;
  list-style-type: none;
    height:3rem;
    z-index: 999999;
}
#nav_menu li{
  position:relative;
  display:flex;
  width: 20%;/*  100÷表示する項目数％ */
  margin: 0 auto;
  padding: 0;
  text-align: center;
  background-image: linear-gradient(90deg, rgba(253, 177, 170, 1), rgba(240, 226, 226, 1));
  /*background: url(images/left.png?v=1) no-repeat;*/
  justify-content:center;
}

#nav_menu li img{
  /*position:absolute;*/
  display: block;
  width:100%;
  top:0;
  left:0;
}
#nav_menu li a{
  position:absolute;
  display: block;
  width:100%;
  margin: 0;
  /*color: white;*/
  color: #da0439;
  text-decoration: none;
  font-size:1rem;
    top: 50%;
  -webkit-transform : translateY(-50%);
  transform : translateY(-50%);
  padding:0.9rem 0rem;
  font-weight: bold;
}

#nav_menu li a img{
  display: block;
  width:100%;
}

#nav_menu li a span{
  position:absolute;
  display: block;
  margin: 0;
  color: #333;
  text-decoration: none;
  font-size:0.7rem;
  z-index:15;
  top: 50%;
  -webkit-transform : translateY(-50%);
  transform : translateY(-50%);
}

#nav_menu li:hover > a{
  /*position:absolute;
  display: block;
  margin: 0;
          text-shadow:
            1px 1px 1px #fff, -1px -1px 1px #fff,
           -1px 1px 1px #fff,  1px -1px 1px #fff,
            1px 0px 1px #fff, -1px -0px 1px #fff,
            0px 1px 1px #fff,  0px -1px 1px #fff;
  position: absolute;
  top: 50%;
  -webkit-transform : translateY(-50%);
  transform : translateY(-50%);*/

}
#nav_menu li ul{
  list-style: none;
  position: absolute;
  top: 95%;
  left: 0;
  margin: 0;
  padding: 0;
  z-index: 9999;
  width:100%;
	background-color:white;
}

#nav_menu li ul.ul_right{
  list-style: none;
  position: absolute;
  top: 95%;
  left:auto;
  right:0;
  margin: 0;
  padding: 0;
  z-index: 9999;
}

#nav_menu li ul.ul_right_center {
    list-style: none;
    position: absolute;
    top: 95%;
    left: -120px;
    right: 0;
    margin: 0;
    padding: 0;
    z-index: 9999;
}
#nav_menu li ul li{
  overflow: hidden;
  width: 100%;
  height: 0;
  -moz-transition: .2s;
  -webkit-transition: .2s;
  -o-transition: .2s;
  -ms-transition: .2s;
  transition: .2s;
    /*border:1px solid #ccc;*/

}
#nav_menu li ul li:hover{
	opacity:0.6;
}
#nav_menu li ul li a{
  padding: 4px 2px;
  text-align: left;
  font-weight: bold;
  color: #da0439;
    font-size:0.9rem;
}
#nav_menu li ul li a:hover{
	/*background-color:#fff;*/
	opacity:0.8;
}

#nav_menu li ul li a:before{
/*  content:">";
  padding:0.5rem;*/
  content: "";
  display: inline-block;
  width: 15px;
  height: 15px;
  background-image: url('../images/t2.png'); /* アイコン画像のパス */
  background-size: cover;
  margin-right: 2px;
}
.br_::after {
  content: "\A";
  white-space: pre;
}
#nav_menu li:hover ul li{
  overflow: visible;
  height: 40px;
}



@media screen and (max-width: 959px) {
#nav_menu{
	flex-wrap:wrap;
	width:100%;
	margin: 0 auto;
        padding: 0.5rem 0;
        justify-content: center;
}
#nav_menu li{
  position:relative;
  display:flex;
  width: 50%;/*  100÷表示する項目数％ */
  margin: 0 auto;
  padding: 0;
  text-align: center;
  justify-content:center;
}

#nav_menu li a{
  font-size:1rem;
  line-height: 1rem;
}


}


/* ホバー・クリック開閉 */
#nav_menu .hover-click,
#nav_menu .hover-click01{
  position: relative;
  width: 100%;
  margin: 0px 0;
}

#nav_menu li.no_link img{
	/*filter: grayscale(100%)*/;
}
#nav_menu li.no_link a{
	color:#999;
	line-height:1rem;
}

#nav_menu .hover-click > a,
#nav_menu .hover-click01 > a{
/*  display: block;
  width: 100%;
  padding: 14px 0;
  color: #fff;
  text-align: center;
  text-decoration: none;*/
}
#nav_menu .hover-click > a:hover,
#nav_menu .hover-click01 > a:hover{
	text-shadow: 2px 2px 4px #fff1f4;
}

#nav_menu .hover-click > ul,
#nav_menu .hover-click01 > ul{
  visibility: hidden;
  opacity: 0;
  transform: translateY(8px);
  transition: opacity .25s ease, transform .25s ease, visibility .25s;
  position: absolute; /* 必要に応じて */
}

#nav_menu .hover-click > ul.is-open {
  visibility: visible;
  opacity: 1;
  transform: translateY(0);
	z-index:9999;
}

#nav_menu .hover-click .sp_only, 
#nav_menu .sp_only,
#nav_menu li img.sp_only{
	display:none!important;
}


#nav_menu li.no_link {
	border:0!important;
}
#nav_menu li.no_link img{
	filter: grayscale(1);
	border:0!important;
}
#nav_menu li.no_link span{
	position:absolute;
	display:block;
	top: 1rem;
	width: 100%;
	background-color:#f3dee5c9;
	color:red;
	border:0!important;
	border:solid transparent;
	border-radius:20px;
	font-size:0.8rem!important;
	line-height:1rem;
}

#nav_menu li span.br_1{
	position:absolute;
	display:block;
	top: 0.2rem;
	left: 1rem;
	width: 100%;
	background-color:transparent;
	color:#333;
	border:0!important;
	font-size:0.8rem!important;
}
#nav_menu li span.br_2{
	position:absolute;
	display:block;
	top: 1.2rem;
	left: 1rem;
	width: 100%;
	background-color:transparent;
	color:#333;
	border:0!important;
	font-size:0.8rem!important;
}

#nav_menu li.no_link span.br_1{
	position:absolute;
	display:block;
	top: 0.2rem;
	left: 1rem;
	width: 100%;
	background-color:transparent;
	color:#ccc;
	border:0!important;
	font-size:0.8rem!important;
}
#nav_menu li.no_link span.br_2{
	position:absolute;
	display:block;
	top: 1.2rem;
	left: 1rem;
	width: 100%;
	background-color:transparent;
	color:#ccc;
	border:0!important;
	font-size:0.8rem!important;
}

#nav_menu li.no_link a{
	color:#666;
	border:0!important;
	font-size:0.8rem!important;
}
#nav_menu li.no_link a small{
	font-size:0.7rem!important;
}


@media screen and (max-width: 959px) {
  #nav_menu .hover-click,
  #nav_menu .hover-click01{
    position: relative;
    width: 50%; /* 2box */
    /*width: 33%;*/ /* 3box */
    margin: 0px 0;
	height:3rem;
    z-index: auto;
  }
  #nav_menu .hover-click02{
    position: relative;
    width: 100%;
    margin: 0px 0;
  }

  #nav_menu .hover-click > ul,
  #nav_menu .hover-click01 > ul{
    /*display: none;*/
    z-index: 999;
    position: absolute;
    /*width: 100%;*/ /* boxサイズに合わせる場合 */
    width: 100%; /*  boxサイズの3倍 */
    background: #fef1f9e0;
  }

  #nav_menu .hover-click > ul.is-open {
    visibility: visible;
    opacity: 1;
    transform: translateY(0);
    z-index: 99999;
    position: absolute;
    width: 100%;
    right: 0;
  }

  #nav_menu .hover-click > ul ,
  #nav_menu .hover-click01 > ul{
    /*display: none;*/
    z-index: 9999;
    position: absolute;
    /*width: 100%;*/ /* boxサイズに合わせる場合 */
    width: 300%; /*  boxサイズの3倍 */
    background: #fef1f9e0;
  }

  #nav_menu .hover-click .pc_only, 
  #nav_menu .pc_only,
  #nav_menu li img.pc_only{
	display:none!important;
  }
  #nav_menu .hover-click .sp_only, 
  #nav_menu .sp_only,
  #nav_menu li img.sp_only{
	display:block!important;
  }
  #nav_menu{
	/*display: none;*/
  }

}

